@charset "Shift_JIS"; 

/**
 *	@File Summary
 *		{ common style of easygameSP }
 *	@Created by
 *		{ Y.H }
 *	@LastModified by
 *		{ M.S 2008-12-26 }
 *
 *	// index //
 *		# Casual SP Top Page Modules
 *			// SP共用トップページモジュール
 **/

/** =============================================================
 *
 *
 *	TopPage Shared Modules
 *	// 各セクションで使われるモジュール
 *
 *
 * =========================================================== **/
#bodyArea #contents.top h2{clear:both; width:auto; margin:0; padding:0 0 0 5px; border-bottom:2px solid #e3e3e3; color:#464646; line-height:30px; zoom:1;}
#bodyArea #contents.top h2 strong{padding-right:1px; color:#1c9100;}
#bodyArea #contents.top h2 span.lead{position: absolute; top: 15px; left: 5px; font-size: 11px; font-weight: normal;}
#bodyArea #contents.top p.more a{top:12px; right:8px; padding-right:0; background:none;}





/** =============================================================
 *
 *
 *	#easyCommunity::prArea
 *	// ブログ・サークル等のパーツ
 *
 *
 * =========================================================== **/
#presentation{position:relative; width:605px; height:200px; margin:0 0 20px; padding:10px 0 0 10px;}
#presentation:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#presentation #gameImg{position:relative; float:left; width:383px; height:190px; background-position:0 0; background-repeat:no-repeat; background:#000000;}
#presentation #gameImg a{position:absolute; top:139px; right:10px; display:block; width:161px; height:28px;}
#presentation #gameImg strong{display:none;}
#presentation #moreFun{position:relative; float:right; top:6px; left:-27px; width:165px; height:188px; overflow:hidden;}
#presentation #moreFun h2.moreTxt{width:165px; height:28px; border-bottom:none; color:#e7fdb7; line-height:1.7;}
#presentation #moreFun h3{margin:124px 0 0 2px;}
#presentation #moreFun h3 a{color:#fff;}
#presentation #moreFun .ss{position:absolute; top:33px; left:8px; width:145px; padding:3px; background-color:#ffe38d;}
#presentation #moreFun .ss a{color:#fff;}
#presentation #moreFun .ss img{width:145px; height:110px;}
#presentation #moreFun p{margin-left:3px; color:#b8db89; font-size:11px;}
#presentation #moreFun .turn{position:absolute; top:1px; right:0; width:40px;}
#presentation #moreFun .turn img{margin-left:3px; cursor:pointer;}




/** =============================================================
 *
 *
 *	#easyCommunity::money_avatar
 *	// 麻雀マネーアバター
 *
 *
 * =========================================================== **/
#money_avatar{position:relative; margin-bottom:25px; padding-bottom:5px; background: url(https://images.hange.jp/hangame/easy/easy_common/bg_item.gif) bottom left repeat-x;}
#money_avatar ul{margin-top:15px; zoom:1;}
#money_avatar ul:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#money_avatar ul li {float: left; width: 153px; text-align: center;}
#money_avatar ul li .itemImg  {margin-bottom:15px;}
#money_avatar ul li .itemAbout{}
#money_avatar ul li dt        {color:#555555;}
#money_avatar ul li .itemMoney{color:#333333; margin-bottom:2px;}
#money_avatar ul li .itemPrice{color:#888888; margin-bottom:2px;}
#money_avatar ul li .itemPrice img{margin-right:3px;}
#money_avatar ul li .itemBuy  {}
#money_avatar p.more{position:absolute; top:10px; right:8px; _right:20px;}




/** =============================================================
 *
 *
 *	#easyCommunity (Community Parts)
 *	// ブログ・サークル等のパーツ
 *
 *
 * =========================================================== **/
/**
 *	#easyCommunity::easyBlog
 *	// ブログのリスト
 **/
#easyCommunity{position:relative; width:615px; margin:18px auto 0; padding:0;}
#easyCommunity:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#easyCommunity h2{position:relative; height:40px;}
#easyCommunity p.more{position:absolute; top:22px; right:3px;}
#easyBlog{position:relative; float:left; width:293px; margin:0; padding:0;}
#easyBlog ul{position:relative; width:283px; padding:10px 0 0 10px; z-index:10;}
#easyBlog ul li{position:relative; height:19px; padding-left:8px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 6px no-repeat; color:#676767; line-height:19px;}
#easyBlog ul li span.date{position:absolute; top:0; right:10px; height:19px; color:#a9a9a9; font-size:11px;}


/**
 *	#easyCommunity::gameCircle
 *	// サークルのリスト
 **/
#gameCircle{float:right; width:308px;}
#gameCircle h2{position:relative;}
#gameCircle ul.circleHG{position:relative; width:298px; padding:12px 0 0 10px; z-index:10;}
#gameCircle ul.circleHG li{position:relative; width:290px; height:19px; padding-left:8px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 6px no-repeat; color:#676767; line-height:19px;}
#gameCircle .circleHG li.listTop{position:relative; width:248px; height:56px; margin-right:-10px; padding:0 0 0 60px; background:none;}
#gameCircle ul.circleHG li h4{font-weight:normal; margin-bottom:0;}
#gameCircle ul.circleHG li.listTop h4{margin-bottom:5px; font-weight:bold;}
#gameCircle ul.circleHG li .emblm{position:absolute; left:0; top:-3px;}
#gameCircle ul.circleHG li .emblm img{padding:1px; border:1px solid #d7d7d7;}
#gameCircle ul.circleHG li p{font-size:11px; line-height:1.3;}




/** =============================================================
 *
 *
 *	#easyCommunity::picupGame
 *	// ハンゲ ピックアップゲーム
 *
 *
 * =========================================================== **/
#picupGame{position:relative; left:-5px; padding-top:15px; zoom:1;}
#picupGame h2{border-bottom:0 none !important; padding:0 0 2px 5px;}
#picupGame p.read{height:32px; margin:0 18px; padding-left:26px; background:#f6f6f5 url(https://images.hange.jp/hangame/easy/easy_common/ico_arrow_gray.gif) no-repeat 14px 13px; border:1px #efefef solid; line-height:2.8;}
#picupGame .gameLink{height:247px; width:623px; padding-top:18px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_pickup.gif) left bottom no-repeat;}
#picupGame .gameLink ul{width:618px; margin:18px 0 0 13px; overflow:hidden; position:relative;}
#picupGame .gameLink ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#picupGame .gameLink ul li{float:left; position:relative; width:197px;}
#picupGame .gameLink ul li h3{width:145px; margin:120px auto 0; color:#464646;}
#picupGame .gameLink ul li .ss{position:absolute; top:0; left:28px; width:145px; padding:3px; background-color:#f6f6f5;}
#picupGame .gameLink ul li p{width:150px; margin:3px 0 0 27px; color:#a7a7a7; font-size:11px;}




/** =============================================================
 *
 *
 *	// メンテナンス時のお知らせ
 *
 *
 * =========================================================== **/
.maintenanceNotice{
margin: 6px 0;
padding: 10px;
border: 2px solid #7f7f7c;
background-color: #EFEFE9;
color: #b15422;
text-align: center;
}

/* urgentNotice */
#urgentNotice{
margin: 6px 0;
padding: 10px;
border: 2px solid #7f7f7c;
background-color: #EFEFE9;
color: #b15422;
}
#urgentNotice h2{
margin-bottom: 6px;
}
#urgentNotice p{
margin-top: 6px;
}



/* noticeArea
.top #noticeArea{position:relative; width:615px; margin:15px auto 0; padding:0;}
.top #noticeArea ul{margin-top:8px; padding-left:6px;}
.top #noticeArea ul li{position:relative; height:15px; padding-top:5px; padding-left:8px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 11px no-repeat;}
.top #noticeArea ul li img{margin-right:7px; vertical-align:-2px;}
.top #noticeArea ul li a{color:#666;}
.top #noticeArea ul li span.date{position:absolute; top:0; right:6px; height:14px; padding-top:7px; color:#a9a9a9; font-size:11px;}
.top #noticeArea #topics{position:relative; float:left; width:380px;}
-------------------------------------------------- */


/* topics_sub
#noticeArea #topics_sub{position:relative; float:right; width:222px;}
.top #noticeArea:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
-------------------------------------------------- */

/* rankingArea
.top #rankingArea{position:relative; width:615px; margin:18px auto 0; padding:0;}
.top #rankLists{width:618px; _width:622px; margin-top:10px; margin-left:-3px; _margin-left:-7px;} 
#contents.top #rankingArea #rankLists p.more a{top:4px;}
.top #rankLists .list{position:relative; float:left; margin-left:4px; width:202px; height:260px;} 
.top #rankLists h3{width:192px; height:20px; padding:9px 0 0 10px; background:url(../images/top/bg_ranktitle.gif) 0 0 no-repeat;} 
.top #rankLists ol{margin:9px 0 0 6px;} 
.top #rankLists ol li{position:relative; float:left; width:190px; height:34px; vertical-align:top;} 
.top #rankLists ol li.big{height:80px;}
.top #rankLists ol li ul li{float:left; width:auto; min-height:32px; _height:32px; padding-bottom:2px;}
.top #rankLists .num{width:13px; height:23px; padding:9px 0 0 2px;}
.top #rankLists .big .num{position:absolute; top:0; left:60px; padding:0;}
.top #rankLists .avt{padding:0 5px;}
.top #rankLists .big .avt{width:45px; height:64px; margin-right:6px; padding:5px; background:url(../images/top/bg_topuser.gif) 0 0 no-repeat;}
.top #rankLists .record{height:12px; line-height:1.2;}
.top #rankLists .big .record{margin-top:42px;}
.top #rankLists .record strong{display:block; height:12px; padding-top:4px; font-weight:normal;}
.top #rankLists .record .point{color:#acacac; font-size:11px; font-family:Tahoma, 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック'; zoom:1;} 
.top #rankingArea:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.top #rankingArea .noneRanking{padding-top:103px; text-align:center;}
.top #rankingArea .noneRanking p{color:#dd3333; font-size:12px; line-height:1.5;}
-------------------------------------------------- */


/* screenshotArea
#screenshotArea{clear:both; position:relative; width:615px; margin:18px auto 0; padding:0;}
#screenshotArea .ss{width:615px; height:92px; padding:15px 0 0; background:#f6f6f6; overflow:hidden;}
#screenshotArea .ss ul{width:623px; margin-left:-8px;}
#screenshotArea .ss li{float:left; padding-left:22px;}
div#ssLayer{position:absolute; width:527px; height:407px; padding:46px 0 0 0; border:0; text-align:center; background:url(../images/top/bg_screenshot.gif) left top no-repeat;}
div#ssLayer .ssImgDiv img{border:1px solid #e9e9e9;}
div#ssLayer .ssNav{display:none;}
div#ssLayer .ssClose{position:absolute; display:block; width:19px; height:19px; top:11px; right:10px; background:url(../images/top/btn_close.gif) left top no-repeat; text-indent:-9999px;}
div#ssLayer .linerNav{margin-top:13px;}
--------------------------------------------------*/





